OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

Profile
Personal Photo
Options
Options
Personal Statement
mshmsh doesn't have a personal statement currently.
Personal Info
mshmsh
Age Unknown
Gender Not Set
Location Unknown
Birthday Unknown
Interests
No Information
Statistics
Joined: 29-October 04
Profile Views: 118*
Last Seen: 19th January 2006 - 06:48 PM
Local Time: Jul 30 2014, 09:05 AM
5 posts (0 per day)
Contact Information
AIM No Information
Yahoo No Information
ICQ No Information
MSN No Information
* Profile views updated each hour

mshmsh

Members


Topics
Posts
Comments
Friends
My Content
30 Dec 2005
Everything works perfectly. I just never got around to using this.
Expecting 225$ for the whole thing. I am located in Foster City, CA

# A Zaurus SL-5500 with Plastic Screen Protector
# 1 Lexar Media 512MB SD card
# 1 Ambicom Wireless card
# 1 Docking Cradle
# 1 Power Supply
# 1 Stylus
# 1 Original Cd-Rom
30 Oct 2004
Hi, I have a SL 5500 running OZ 3.5.1
I have connected it to the USB port of my linux box (running gentoo)
How can I mount the Zaurus and read/write the zaurus file system from within linux

Shyam
30 Oct 2004
Hi,
I just joined this forum yesterday and am taking the liberty of putting some suggestions.

1. It will be really nice to have a simple text box search as part of the header of every page. Specially useful for beginners. The current search link is more appropriate as maybe an advanced search or some such.

Thanks,
Shyam
30 Oct 2004
Hi,
I just bought a used zaurus SL 5500 couple days back.
I am very comfortable in a linux environment and really looking to use this thing.
The first thing I did was flash with the oz 3.5 ROM.

Now my PDA has pretty much zero applications except for the terminal, file manager and clock.

Whenever I try to install any software (To begin with I need an mp3 player, a pdf viewer and a photo viewer) it keeps complaining about dependencies:

Opie version 1.1.6 built on sept 18 2004
Open zaurus version 3.5.1

Cannot satisiy the following dependcies for opie-qpdf:
opie-base (1.5.0) gzip

Where can i find these libraries?

Thanks,
Shyam
Last Visitors
mshmsh has no visitors to display.

Comments
Other users have left no comments for mshmsh.

Friends
There are no friends to display.
RSS Lo-Fi Version Time is now: 30th July 2014 - 01:05 AM